[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 531019] New: Wrong dependency for cduce



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.

Summary: Wrong dependency for cduce

https://bugzilla.redhat.com/show_bug.cgi?id=531019

           Summary: Wrong dependency for cduce
           Product: Fedora
           Version: 11
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: high
          Priority: low
         Component: cduce
        AssignedTo: rjones redhat com
        ReportedBy: gc pps jussieu fr
         QAContact: extras-qa fedoraproject org
                CC: rjones redhat com, fedora-ocaml-list redhat com
    Classification: Fedora


Description of problem:

The cduce binary in the distribution (i586) is compiled 
for libcurl.so.3 while the package

  libcurl-7.19.6-1.fc11.i586

provides libcurl.so.4


Version-Release number of selected component (if applicable):

cduce-0.5.2.1-14

How reproducible:

Call cduce toplevel and you obtain

cduce: error while loading shared libraries: libcurl.so.3: cannot open shared
object file: No such file or directory

Additional info:

 cduce 0.5.3 is out

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]